;* ======================================================================== *;
;*  This program is free software; you can redistribute it and/or modify    *;
;*  it under the terms of the GNU General Public License as published by    *;
;*  the Free Software Foundation; either version 2 of the License, or       *;
;*  (at your option) any later version.                                     *;
;*                                                                          *;
;*  This program is distributed in the hope that it will be useful,         *;
;*  but WITHOUT ANY WARRANTY; without even the implied warranty of          *;
;*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU       *;
;*  General Public License for more details.                                *;
;*                                                                          *;
;*  You should have received a copy of the GNU General Public License       *;
;*  along with this program; if not, write to the Free Software             *;
;*  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.               *;
;* ======================================================================== *;
;*                  Copyright (c) 1999-2000, Joe Zbiciak                    *;
;* ======================================================================== *;

; 
; Note:  The assembler will generate a 16-bit GROM image with this, and most
;        emulators expect an 8-bit GROM image.  Therefore, you will need to 
;        post-process the binary created by this source with a short program 
;        such as this one which works under Unix:
;
;        #include <stdio.h>
;        main() 
;        { 
;            int c, x = 0; 
;            while ((c = getchar()) != EOF)
;            {
;                if (x) putchar(c);
;                x = !x;
;            }
;        }
;         

        ORG     $3000
        ROMW    8
GROM:   PROC
;; Character #32, GRAM character index 0
@@char0x00:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #33, GRAM character index 1
@@char0x01:
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #34, GRAM character index 2
@@char0x02:
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #35, GRAM character index 3
@@char0x03:
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $FE     ; #######.
        BYTE    $6C     ; .##.##..
        BYTE    $FE     ; #######.
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $00     ; ........

;; Character #36, GRAM character index 4
@@char0x04:
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $06     ; .....##.
        BYTE    $FC     ; ######..
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #37, GRAM character index 5
@@char0x05:
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $60     ; .##.....
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #38, GRAM character index 6
@@char0x06:
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $76     ; .###.##.
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $76     ; .###.##.
        BYTE    $00     ; ........

;; Character #39, GRAM character index 7
@@char0x07:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #40, GRAM character index 8
@@char0x08:
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $30     ; ..##....
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #41, GRAM character index 9
@@char0x09:
        BYTE    $60     ; .##.....
        BYTE    $30     ; ..##....
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $60     ; .##.....
        BYTE    $00     ; ........

;; Character #42, GRAM character index 10
@@char0x0A:
        BYTE    $00     ; ........
        BYTE    $EE     ; ###.###.
        BYTE    $7C     ; .#####..
        BYTE    $FE     ; #######.
        BYTE    $7C     ; .#####..
        BYTE    $EE     ; ###.###.
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #43, GRAM character index 11
@@char0x0B:
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #44, GRAM character index 12
@@char0x0C:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $00     ; ........

;; Character #45, GRAM character index 13
@@char0x0D:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #46, GRAM character index 14
@@char0x0E:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $38     ; ..###...
        BYTE    $38     ; ..###...
        BYTE    $00     ; ........

;; Character #47, GRAM character index 15
@@char0x0F:
        BYTE    $06     ; .....##.
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $60     ; .##.....
        BYTE    $C0     ; ##......
        BYTE    $80     ; #.......
        BYTE    $00     ; ........

;; Character #48, GRAM character index 16
@@char0x10:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $CE     ; ##..###.
        BYTE    $DE     ; ##.####.
        BYTE    $F6     ; ####.##.
        BYTE    $E6     ; ###..##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #49, GRAM character index 17
@@char0x11:
        BYTE    $18     ; ...##...
        BYTE    $78     ; .####...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #50, GRAM character index 18
@@char0x12:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $66     ; .##..##.
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #51, GRAM character index 19
@@char0x13:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $06     ; .....##.
        BYTE    $3C     ; ..####..
        BYTE    $06     ; .....##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #52, GRAM character index 20
@@char0x14:
        BYTE    $0C     ; ....##..
        BYTE    $1C     ; ...###..
        BYTE    $3C     ; ..####..
        BYTE    $6C     ; .##.##..
        BYTE    $FE     ; #######.
        BYTE    $0C     ; ....##..
        BYTE    $0C     ; ....##..
        BYTE    $00     ; ........

;; Character #53, GRAM character index 21
@@char0x15:
        BYTE    $FE     ; #######.
        BYTE    $C0     ; ##......
        BYTE    $FC     ; ######..
        BYTE    $06     ; .....##.
        BYTE    $06     ; .....##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #54, GRAM character index 22
@@char0x16:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C0     ; ##......
        BYTE    $FC     ; ######..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #55, GRAM character index 23
@@char0x17:
        BYTE    $FE     ; #######.
        BYTE    $C6     ; ##...##.
        BYTE    $06     ; .....##.
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #56, GRAM character index 24
@@char0x18:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #57, GRAM character index 25
@@char0x19:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7E     ; .######.
        BYTE    $06     ; .....##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #58, GRAM character index 26
@@char0x1A:
        BYTE    $00     ; ........
        BYTE    $1C     ; ...###..
        BYTE    $1C     ; ...###..
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $1C     ; ...###..
        BYTE    $1C     ; ...###..
        BYTE    $00     ; ........

;; Character #59, GRAM character index 27
@@char0x1B:
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....

;; Character #60, GRAM character index 28
@@char0x1C:
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $60     ; .##.....
        BYTE    $30     ; ..##....
        BYTE    $18     ; ...##...
        BYTE    $0C     ; ....##..
        BYTE    $00     ; ........

;; Character #61, GRAM character index 29
@@char0x1D:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #62, GRAM character index 30
@@char0x1E:
        BYTE    $60     ; .##.....
        BYTE    $30     ; ..##....
        BYTE    $18     ; ...##...
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $60     ; .##.....
        BYTE    $00     ; ........

;; Character #63, GRAM character index 31
@@char0x1F:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $06     ; .....##.
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #64, GRAM character index 32
@@char0x20:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $DE     ; ##.####.
        BYTE    $DC     ; ##.###..
        BYTE    $C0     ; ##......
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #65, GRAM character index 33
@@char0x21:
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #66, GRAM character index 34
@@char0x22:
        BYTE    $FC     ; ######..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $7C     ; .#####..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $FC     ; ######..
        BYTE    $00     ; ........

;; Character #67, GRAM character index 35
@@char0x23:
        BYTE    $3C     ; ..####..
        BYTE    $66     ; .##..##.
        BYTE    $C0     ; ##......
        BYTE    $C0     ; ##......
        BYTE    $C0     ; ##......
        BYTE    $66     ; .##..##.
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #68, GRAM character index 36
@@char0x24:
        BYTE    $F8     ; #####...
        BYTE    $6C     ; .##.##..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $6C     ; .##.##..
        BYTE    $F8     ; #####...
        BYTE    $00     ; ........

;; Character #69, GRAM character index 37
@@char0x25:
        BYTE    $FE     ; #######.
        BYTE    $C2     ; ##....#.
        BYTE    $C0     ; ##......
        BYTE    $F8     ; #####...
        BYTE    $C0     ; ##......
        BYTE    $C2     ; ##....#.
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #70, GRAM character index 38
@@char0x26:
        BYTE    $FE     ; #######.
        BYTE    $62     ; .##...#.
        BYTE    $60     ; .##.....
        BYTE    $7C     ; .#####..
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $F0     ; ####....
        BYTE    $00     ; ........

;; Character #71, GRAM character index 39
@@char0x27:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C0     ; ##......
        BYTE    $C0     ; ##......
        BYTE    $DE     ; ##.####.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #72, GRAM character index 40
@@char0x28:
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #73, GRAM character index 41
@@char0x29:
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #74, GRAM character index 42
@@char0x2A:
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $D8     ; ##.##...
        BYTE    $D8     ; ##.##...
        BYTE    $70     ; .###....
        BYTE    $00     ; ........

;; Character #75, GRAM character index 43
@@char0x2B:
        BYTE    $C6     ; ##...##.
        BYTE    $CC     ; ##..##..
        BYTE    $D8     ; ##.##...
        BYTE    $F0     ; ####....
        BYTE    $D8     ; ##.##...
        BYTE    $CC     ; ##..##..
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #76, GRAM character index 44
@@char0x2C:
        BYTE    $F0     ; ####....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $62     ; .##...#.
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #77, GRAM character index 45
@@char0x2D:
        BYTE    $C6     ; ##...##.
        BYTE    $EE     ; ###.###.
        BYTE    $FE     ; #######.
        BYTE    $D6     ; ##.#.##.
        BYTE    $D6     ; ##.#.##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #78, GRAM character index 46
@@char0x2E:
        BYTE    $C6     ; ##...##.
        BYTE    $E6     ; ###..##.
        BYTE    $E6     ; ###..##.
        BYTE    $F6     ; ####.##.
        BYTE    $DE     ; ##.####.
        BYTE    $CE     ; ##..###.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #79, GRAM character index 47
@@char0x2F:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #80, GRAM character index 48
@@char0x30:
        BYTE    $FC     ; ######..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $7C     ; .#####..
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $F0     ; ####....
        BYTE    $00     ; ........

;; Character #81, GRAM character index 49
@@char0x31:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $D6     ; ##.#.##.
        BYTE    $7C     ; .#####..
        BYTE    $06     ; .....##.

;; Character #82, GRAM character index 50
@@char0x32:
        BYTE    $FC     ; ######..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $FC     ; ######..
        BYTE    $D8     ; ##.##...
        BYTE    $CC     ; ##..##..
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #83, GRAM character index 51
@@char0x33:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $06     ; .....##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #84, GRAM character index 52
@@char0x34:
        BYTE    $7E     ; .######.
        BYTE    $5A     ; .#.##.#.
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #85, GRAM character index 53
@@char0x35:
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #86, GRAM character index 54
@@char0x36:
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $10     ; ...#....
        BYTE    $00     ; ........

;; Character #87, GRAM character index 55
@@char0x37:
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $D6     ; ##.#.##.
        BYTE    $D6     ; ##.#.##.
        BYTE    $FE     ; #######.
        BYTE    $EE     ; ###.###.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #88, GRAM character index 56
@@char0x38:
        BYTE    $C6     ; ##...##.
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $38     ; ..###...
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #89, GRAM character index 57
@@char0x39:
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #90, GRAM character index 58
@@char0x3A:
        BYTE    $FE     ; #######.
        BYTE    $86     ; #....##.
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $62     ; .##...#.
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #91, GRAM character index 59
@@char0x3B:
        BYTE    $7C     ; .#####..
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #92, GRAM character index 60
@@char0x3C:
        BYTE    $C0     ; ##......
        BYTE    $60     ; .##.....
        BYTE    $30     ; ..##....
        BYTE    $18     ; ...##...
        BYTE    $0C     ; ....##..
        BYTE    $06     ; .....##.
        BYTE    $02     ; ......#.
        BYTE    $00     ; ........

;; Character #93, GRAM character index 61
@@char0x3D:
        BYTE    $7C     ; .#####..
        BYTE    $0C     ; ....##..
        BYTE    $0C     ; ....##..
        BYTE    $0C     ; ....##..
        BYTE    $0C     ; ....##..
        BYTE    $0C     ; ....##..
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #94, GRAM character index 62
@@char0x3E:
        BYTE    $10     ; ...#....
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #95, GRAM character index 63
@@char0x3F:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FF     ; ########

;; Character #96, GRAM character index 64
@@char0x40:
        BYTE    $30     ; ..##....
        BYTE    $30     ; ..##....
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #97, GRAM character index 65
@@char0x41:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $78     ; .####...
        BYTE    $0C     ; ....##..
        BYTE    $7C     ; .#####..
        BYTE    $CC     ; ##..##..
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #98, GRAM character index 66
@@char0x42:
        BYTE    $E0     ; ###.....
        BYTE    $60     ; .##.....
        BYTE    $7C     ; .#####..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $FC     ; ######..
        BYTE    $00     ; ........

;; Character #99, GRAM character index 67
@@char0x43:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C0     ; ##......
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #100, GRAM character index 68
@@char0x44:
        BYTE    $1C     ; ...###..
        BYTE    $0C     ; ....##..
        BYTE    $7C     ; .#####..
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #101, GRAM character index 69
@@char0x45:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #102, GRAM character index 70
@@char0x46:
        BYTE    $1C     ; ...###..
        BYTE    $36     ; ..##.##.
        BYTE    $30     ; ..##....
        BYTE    $FC     ; ######..
        BYTE    $30     ; ..##....
        BYTE    $30     ; ..##....
        BYTE    $78     ; .####...
        BYTE    $00     ; ........

;; Character #103, GRAM character index 71
@@char0x47:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $76     ; .###.##.
        BYTE    $CE     ; ##..###.
        BYTE    $C6     ; ##...##.
        BYTE    $7E     ; .######.
        BYTE    $06     ; .....##.
        BYTE    $7C     ; .#####..

;; Character #104, GRAM character index 72
@@char0x48:
        BYTE    $E0     ; ###.....
        BYTE    $60     ; .##.....
        BYTE    $7C     ; .#####..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $E6     ; ###..##.
        BYTE    $00     ; ........

;; Character #105, GRAM character index 73
@@char0x49:
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $38     ; ..###...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #106, GRAM character index 74
@@char0x4A:
        BYTE    $0C     ; ....##..
        BYTE    $00     ; ........
        BYTE    $1C     ; ...###..
        BYTE    $0C     ; ....##..
        BYTE    $0C     ; ....##..
        BYTE    $0C     ; ....##..
        BYTE    $CC     ; ##..##..
        BYTE    $78     ; .####...

;; Character #107, GRAM character index 75
@@char0x4B:
        BYTE    $E0     ; ###.....
        BYTE    $60     ; .##.....
        BYTE    $66     ; .##..##.
        BYTE    $6C     ; .##.##..
        BYTE    $78     ; .####...
        BYTE    $6C     ; .##.##..
        BYTE    $E6     ; ###..##.
        BYTE    $00     ; ........

;; Character #108, GRAM character index 76
@@char0x4C:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $1C     ; ...###..
        BYTE    $00     ; ........

;; Character #109, GRAM character index 77
@@char0x4D:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $6C     ; .##.##..
        BYTE    $FE     ; #######.
        BYTE    $D6     ; ##.#.##.
        BYTE    $D6     ; ##.#.##.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #110, GRAM character index 78
@@char0x4E:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $DC     ; ##.###..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $00     ; ........

;; Character #111, GRAM character index 79
@@char0x4F:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #112, GRAM character index 80
@@char0x50:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $DC     ; ##.###..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $7C     ; .#####..
        BYTE    $60     ; .##.....
        BYTE    $F0     ; ####....

;; Character #113, GRAM character index 81
@@char0x51:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $76     ; .###.##.
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $7C     ; .#####..
        BYTE    $0C     ; ....##..
        BYTE    $1E     ; ...####.

;; Character #114, GRAM character index 82
@@char0x52:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $DC     ; ##.###..
        BYTE    $66     ; .##..##.
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $F0     ; ####....
        BYTE    $00     ; ........

;; Character #115, GRAM character index 83
@@char0x53:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $06     ; .....##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #116, GRAM character index 84
@@char0x54:
        BYTE    $30     ; ..##....
        BYTE    $30     ; ..##....
        BYTE    $FC     ; ######..
        BYTE    $30     ; ..##....
        BYTE    $30     ; ..##....
        BYTE    $36     ; ..##.##.
        BYTE    $1C     ; ...###..
        BYTE    $00     ; ........

;; Character #117, GRAM character index 85
@@char0x55:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $76     ; .###.##.
        BYTE    $00     ; ........

;; Character #118, GRAM character index 86
@@char0x56:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $10     ; ...#....
        BYTE    $00     ; ........

;; Character #119, GRAM character index 87
@@char0x57:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $D6     ; ##.#.##.
        BYTE    $FE     ; #######.
        BYTE    $6C     ; .##.##..
        BYTE    $00     ; ........

;; Character #120, GRAM character index 88
@@char0x58:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #121, GRAM character index 89
@@char0x59:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $CE     ; ##..###.
        BYTE    $76     ; .###.##.
        BYTE    $06     ; .....##.
        BYTE    $7C     ; .#####..

;; Character #122, GRAM character index 90
@@char0x5A:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FC     ; ######..
        BYTE    $98     ; #..##...
        BYTE    $30     ; ..##....
        BYTE    $64     ; .##..#..
        BYTE    $FC     ; ######..
        BYTE    $00     ; ........

;; Character #123, GRAM character index 91
@@char0x5B:
        BYTE    $0E     ; ....###.
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $70     ; .###....
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $0E     ; ....###.
        BYTE    $00     ; ........

;; Character #124, GRAM character index 92
@@char0x5C:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #125, GRAM character index 93
@@char0x5D:
        BYTE    $70     ; .###....
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $0E     ; ....###.
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $70     ; .###....
        BYTE    $00     ; ........

;; Character #126, GRAM character index 94
@@char0x5E:
        BYTE    $76     ; .###.##.
        BYTE    $DC     ; ##.###..
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #127, GRAM character index 95
@@char0x5F:
        BYTE    $00     ; ........
        BYTE    $10     ; ...#....
        BYTE    $38     ; ..###...
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #128, GRAM character index 96
@@char0x60:
        BYTE    $3C     ; ..####..
        BYTE    $66     ; .##..##.
        BYTE    $C0     ; ##......
        BYTE    $66     ; .##..##.
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $CC     ; ##..##..
        BYTE    $78     ; .####...

;; Character #129, GRAM character index 97
@@char0x61:
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $CE     ; ##..###.
        BYTE    $76     ; .###.##.
        BYTE    $00     ; ........

;; Character #130, GRAM character index 98
@@char0x62:
        BYTE    $0E     ; ....###.
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #131, GRAM character index 99
@@char0x63:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $78     ; .####...
        BYTE    $0C     ; ....##..
        BYTE    $7C     ; .#####..
        BYTE    $CC     ; ##..##..
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #132, GRAM character index 100
@@char0x64:
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $78     ; .####...
        BYTE    $0C     ; ....##..
        BYTE    $7C     ; .#####..
        BYTE    $CC     ; ##..##..
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #133, GRAM character index 101
@@char0x65:
        BYTE    $E0     ; ###.....
        BYTE    $00     ; ........
        BYTE    $78     ; .####...
        BYTE    $0C     ; ....##..
        BYTE    $7C     ; .#####..
        BYTE    $CC     ; ##..##..
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #134, GRAM character index 102
@@char0x66:
        BYTE    $38     ; ..###...
        BYTE    $38     ; ..###...
        BYTE    $78     ; .####...
        BYTE    $0C     ; ....##..
        BYTE    $7C     ; .#####..
        BYTE    $CC     ; ##..##..
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #135, GRAM character index 103
@@char0x67:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $18     ; ...##...
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...

;; Character #136, GRAM character index 104
@@char0x68:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #137, GRAM character index 105
@@char0x69:
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #138, GRAM character index 106
@@char0x6A:
        BYTE    $E0     ; ###.....
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C0     ; ##......
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #139, GRAM character index 107
@@char0x6B:
        BYTE    $66     ; .##..##.
        BYTE    $00     ; ........
        BYTE    $38     ; ..###...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #140, GRAM character index 108
@@char0x6C:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $38     ; ..###...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #141, GRAM character index 109
@@char0x6D:
        BYTE    $E0     ; ###.....
        BYTE    $00     ; ........
        BYTE    $38     ; ..###...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #142, GRAM character index 110
@@char0x6E:
        BYTE    $C6     ; ##...##.
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #143, GRAM character index 111
@@char0x6F:
        BYTE    $38     ; ..###...
        BYTE    $38     ; ..###...
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #144, GRAM character index 112
@@char0x70:
        BYTE    $0E     ; ....###.
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $C0     ; ##......
        BYTE    $F8     ; #####...
        BYTE    $C0     ; ##......
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #145, GRAM character index 113
@@char0x71:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $6C     ; .##.##..
        BYTE    $9A     ; #..##.#.
        BYTE    $7E     ; .######.
        BYTE    $D8     ; ##.##...
        BYTE    $6E     ; .##.###.
        BYTE    $00     ; ........

;; Character #146, GRAM character index 114
@@char0x72:
        BYTE    $7E     ; .######.
        BYTE    $D8     ; ##.##...
        BYTE    $D8     ; ##.##...
        BYTE    $FE     ; #######.
        BYTE    $D8     ; ##.##...
        BYTE    $D8     ; ##.##...
        BYTE    $DE     ; ##.####.
        BYTE    $00     ; ........

;; Character #147, GRAM character index 115
@@char0x73:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #148, GRAM character index 116
@@char0x74:
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #149, GRAM character index 117
@@char0x75:
        BYTE    $00     ; ........
        BYTE    $E0     ; ###.....
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #150, GRAM character index 118
@@char0x76:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $CE     ; ##..###.
        BYTE    $76     ; .###.##.
        BYTE    $00     ; ........

;; Character #151, GRAM character index 119
@@char0x77:
        BYTE    $00     ; ........
        BYTE    $E0     ; ###.....
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $CE     ; ##..###.
        BYTE    $76     ; .###.##.
        BYTE    $00     ; ........

;; Character #152, GRAM character index 120
@@char0x78:
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $CE     ; ##..###.
        BYTE    $76     ; .###.##.
        BYTE    $06     ; .....##.
        BYTE    $7C     ; .#####..

;; Character #153, GRAM character index 121
@@char0x79:
        BYTE    $C6     ; ##...##.
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $00     ; ........

;; Character #154, GRAM character index 122
@@char0x7A:
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #155, GRAM character index 123
@@char0x7B:
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $D8     ; ##.##...
        BYTE    $D8     ; ##.##...
        BYTE    $7E     ; .######.
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #156, GRAM character index 124
@@char0x7C:
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $60     ; .##.....
        BYTE    $F0     ; ####....
        BYTE    $66     ; .##..##.
        BYTE    $F6     ; ####.##.
        BYTE    $6C     ; .##.##..
        BYTE    $00     ; ........

;; Character #157, GRAM character index 125
@@char0x7D:
        BYTE    $C3     ; ##....##
        BYTE    $66     ; .##..##.
        BYTE    $3C     ; ..####..
        BYTE    $7E     ; .######.
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #158, GRAM character index 126
@@char0x7E:
        BYTE    $FC     ; ######..
        BYTE    $C6     ; ##...##.
        BYTE    $FC     ; ######..
        BYTE    $CC     ; ##..##..
        BYTE    $DE     ; ##.####.
        BYTE    $CC     ; ##..##..
        BYTE    $CE     ; ##..###.
        BYTE    $00     ; ........

;; Character #159, GRAM character index 127
@@char0x7F:
        BYTE    $0C     ; ....##..
        BYTE    $1E     ; ...####.
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $D8     ; ##.##...
        BYTE    $70     ; .###....

;; Character #160, GRAM character index 128
@@char0x80:
        BYTE    $0E     ; ....###.
        BYTE    $00     ; ........
        BYTE    $78     ; .####...
        BYTE    $0C     ; ....##..
        BYTE    $7C     ; .#####..
        BYTE    $CC     ; ##..##..
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #161, GRAM character index 129
@@char0x81:
        BYTE    $1C     ; ...###..
        BYTE    $00     ; ........
        BYTE    $38     ; ..###...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #162, GRAM character index 130
@@char0x82:
        BYTE    $00     ; ........
        BYTE    $0E     ; ....###.
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #163, GRAM character index 131
@@char0x83:
        BYTE    $00     ; ........
        BYTE    $0E     ; ....###.
        BYTE    $00     ; ........
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $DC     ; ##.###..
        BYTE    $76     ; .###.##.
        BYTE    $00     ; ........

;; Character #164, GRAM character index 132
@@char0x84:
        BYTE    $00     ; ........
        BYTE    $FC     ; ######..
        BYTE    $00     ; ........
        BYTE    $BC     ; #.####..
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $E6     ; ###..##.
        BYTE    $00     ; ........

;; Character #165, GRAM character index 133
@@char0x85:
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $C6     ; ##...##.
        BYTE    $E6     ; ###..##.
        BYTE    $F6     ; ####.##.
        BYTE    $CE     ; ##..###.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #166, GRAM character index 134
@@char0x86:
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $3E     ; ..#####.
        BYTE    $00     ; ........
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #167, GRAM character index 135
@@char0x87:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #168, GRAM character index 136
@@char0x88:
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $60     ; .##.....
        BYTE    $66     ; .##..##.
        BYTE    $3C     ; ..####..
        BYTE    $00     ; ........

;; Character #169, GRAM character index 137
@@char0x89:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #170, GRAM character index 138
@@char0x8A:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $0C     ; ....##..
        BYTE    $0C     ; ....##..
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #171, GRAM character index 139
@@char0x8B:
        BYTE    $C0     ; ##......
        BYTE    $CC     ; ##..##..
        BYTE    $D8     ; ##.##...
        BYTE    $30     ; ..##....
        BYTE    $7C     ; .#####..
        BYTE    $36     ; ..##.##.
        BYTE    $0C     ; ....##..
        BYTE    $3E     ; ..#####.

;; Character #172, GRAM character index 140
@@char0x8C:
        BYTE    $C0     ; ##......
        BYTE    $CC     ; ##..##..
        BYTE    $D8     ; ##.##...
        BYTE    $30     ; ..##....
        BYTE    $6C     ; .##.##..
        BYTE    $3C     ; ..####..
        BYTE    $7E     ; .######.
        BYTE    $0C     ; ....##..

;; Character #173, GRAM character index 141
@@char0x8D:
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #174, GRAM character index 142
@@char0x8E:
        BYTE    $00     ; ........
        BYTE    $36     ; ..##.##.
        BYTE    $6C     ; .##.##..
        BYTE    $D8     ; ##.##...
        BYTE    $6C     ; .##.##..
        BYTE    $36     ; ..##.##.
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #175, GRAM character index 143
@@char0x8F:
        BYTE    $00     ; ........
        BYTE    $D8     ; ##.##...
        BYTE    $6C     ; .##.##..
        BYTE    $36     ; ..##.##.
        BYTE    $6C     ; .##.##..
        BYTE    $D8     ; ##.##...
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #176, GRAM character index 144
@@char0x90:
        BYTE    $22     ; ..#...#.
        BYTE    $88     ; #...#...
        BYTE    $22     ; ..#...#.
        BYTE    $88     ; #...#...
        BYTE    $22     ; ..#...#.
        BYTE    $88     ; #...#...
        BYTE    $22     ; ..#...#.
        BYTE    $88     ; #...#...

;; Character #177, GRAM character index 145
@@char0x91:
        BYTE    $55     ; .#.#.#.#
        BYTE    $AA     ; #.#.#.#.
        BYTE    $55     ; .#.#.#.#
        BYTE    $AA     ; #.#.#.#.
        BYTE    $55     ; .#.#.#.#
        BYTE    $AA     ; #.#.#.#.
        BYTE    $55     ; .#.#.#.#
        BYTE    $AA     ; #.#.#.#.

;; Character #178, GRAM character index 146
@@char0x92:
        BYTE    $DD     ; ##.###.#
        BYTE    $77     ; .###.###
        BYTE    $DD     ; ##.###.#
        BYTE    $77     ; .###.###
        BYTE    $DD     ; ##.###.#
        BYTE    $77     ; .###.###
        BYTE    $DD     ; ##.###.#
        BYTE    $77     ; .###.###

;; Character #179, GRAM character index 147
@@char0x93:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #180, GRAM character index 148
@@char0x94:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $F8     ; #####...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #181, GRAM character index 149
@@char0x95:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $F8     ; #####...
        BYTE    $18     ; ...##...
        BYTE    $F8     ; #####...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #182, GRAM character index 150
@@char0x96:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $F6     ; ####.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #183, GRAM character index 151
@@char0x97:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #184, GRAM character index 152
@@char0x98:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $F8     ; #####...
        BYTE    $18     ; ...##...
        BYTE    $F8     ; #####...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #185, GRAM character index 153
@@char0x99:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $F6     ; ####.##.
        BYTE    $06     ; .....##.
        BYTE    $F6     ; ####.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #186, GRAM character index 154
@@char0x9A:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #187, GRAM character index 155
@@char0x9B:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $06     ; .....##.
        BYTE    $F6     ; ####.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #188, GRAM character index 156
@@char0x9C:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $F6     ; ####.##.
        BYTE    $06     ; .....##.
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #189, GRAM character index 157
@@char0x9D:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #190, GRAM character index 158
@@char0x9E:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $F8     ; #####...
        BYTE    $18     ; ...##...
        BYTE    $F8     ; #####...
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #191, GRAM character index 159
@@char0x9F:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $F8     ; #####...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #192, GRAM character index 160
@@char0xA0:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $1F     ; ...#####
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #193, GRAM character index 161
@@char0xA1:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #194, GRAM character index 162
@@char0xA2:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #195, GRAM character index 163
@@char0xA3:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $1F     ; ...#####
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #196, GRAM character index 164
@@char0xA4:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #197, GRAM character index 165
@@char0xA5:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $FF     ; ########
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #198, GRAM character index 166
@@char0xA6:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $1F     ; ...#####
        BYTE    $18     ; ...##...
        BYTE    $1F     ; ...#####
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #199, GRAM character index 167
@@char0xA7:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $37     ; ..##.###
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #200, GRAM character index 168
@@char0xA8:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $37     ; ..##.###
        BYTE    $30     ; ..##....
        BYTE    $3F     ; ..######
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #201, GRAM character index 169
@@char0xA9:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $3F     ; ..######
        BYTE    $30     ; ..##....
        BYTE    $37     ; ..##.###
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #202, GRAM character index 170
@@char0xAA:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $F7     ; ####.###
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #203, GRAM character index 171
@@char0xAB:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $F7     ; ####.###
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #204, GRAM character index 172
@@char0xAC:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $37     ; ..##.###
        BYTE    $30     ; ..##....
        BYTE    $37     ; ..##.###
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #205, GRAM character index 173
@@char0xAD:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #206, GRAM character index 174
@@char0xAE:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $F7     ; ####.###
        BYTE    $00     ; ........
        BYTE    $F7     ; ####.###
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #207, GRAM character index 175
@@char0xAF:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #208, GRAM character index 176
@@char0xB0:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #209, GRAM character index 177
@@char0xB1:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #210, GRAM character index 178
@@char0xB2:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #211, GRAM character index 179
@@char0xB3:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $3F     ; ..######
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #212, GRAM character index 180
@@char0xB4:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $1F     ; ...#####
        BYTE    $18     ; ...##...
        BYTE    $1F     ; ...#####
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #213, GRAM character index 181
@@char0xB5:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $1F     ; ...#####
        BYTE    $18     ; ...##...
        BYTE    $1F     ; ...#####
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #214, GRAM character index 182
@@char0xB6:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $3F     ; ..######
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #215, GRAM character index 183
@@char0xB7:
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $FF     ; ########
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.

;; Character #216, GRAM character index 184
@@char0xB8:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $FF     ; ########
        BYTE    $18     ; ...##...
        BYTE    $FF     ; ########
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #217, GRAM character index 185
@@char0xB9:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $F8     ; #####...
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #218, GRAM character index 186
@@char0xBA:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $1F     ; ...#####
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #219, GRAM character index 187
@@char0xBB:
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########

;; Character #220, GRAM character index 188
@@char0xBC:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########

;; Character #221, GRAM character index 189
@@char0xBD:
        BYTE    $F0     ; ####....
        BYTE    $F0     ; ####....
        BYTE    $F0     ; ####....
        BYTE    $F0     ; ####....
        BYTE    $F0     ; ####....
        BYTE    $F0     ; ####....
        BYTE    $F0     ; ####....
        BYTE    $F0     ; ####....

;; Character #222, GRAM character index 190
@@char0xBE:
        BYTE    $0F     ; ....####
        BYTE    $0F     ; ....####
        BYTE    $0F     ; ....####
        BYTE    $0F     ; ....####
        BYTE    $0F     ; ....####
        BYTE    $0F     ; ....####
        BYTE    $0F     ; ....####
        BYTE    $0F     ; ....####

;; Character #223, GRAM character index 191
@@char0xBF:
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #224, GRAM character index 192
@@char0xC0:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $66     ; .##..##.
        BYTE    $DC     ; ##.###..
        BYTE    $D8     ; ##.##...
        BYTE    $DC     ; ##.###..
        BYTE    $66     ; .##..##.
        BYTE    $00     ; ........

;; Character #225, GRAM character index 193
@@char0xC1:
        BYTE    $00     ; ........
        BYTE    $78     ; .####...
        BYTE    $CC     ; ##..##..
        BYTE    $F8     ; #####...
        BYTE    $CC     ; ##..##..
        BYTE    $C6     ; ##...##.
        BYTE    $CC     ; ##..##..
        BYTE    $00     ; ........

;; Character #226, GRAM character index 194
@@char0xC2:
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $62     ; .##...#.
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $60     ; .##.....
        BYTE    $E0     ; ###.....
        BYTE    $00     ; ........

;; Character #227, GRAM character index 195
@@char0xC3:
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $00     ; ........

;; Character #228, GRAM character index 196
@@char0xC4:
        BYTE    $FE     ; #######.
        BYTE    $C6     ; ##...##.
        BYTE    $60     ; .##.....
        BYTE    $30     ; ..##....
        BYTE    $60     ; .##.....
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #229, GRAM character index 197
@@char0xC5:
        BYTE    $00     ; ........
        BYTE    $7E     ; .######.
        BYTE    $D8     ; ##.##...
        BYTE    $CC     ; ##..##..
        BYTE    $CC     ; ##..##..
        BYTE    $D8     ; ##.##...
        BYTE    $70     ; .###....
        BYTE    $00     ; ........

;; Character #230, GRAM character index 198
@@char0xC6:
        BYTE    $00     ; ........
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $7C     ; .#####..
        BYTE    $C0     ; ##......
        BYTE    $00     ; ........

;; Character #231, GRAM character index 199
@@char0xC7:
        BYTE    $00     ; ........
        BYTE    $76     ; .###.##.
        BYTE    $DC     ; ##.###..
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $38     ; ..###...
        BYTE    $00     ; ........

;; Character #232, GRAM character index 200
@@char0xC8:
        BYTE    $FE     ; #######.
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #233, GRAM character index 201
@@char0xC9:
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $C6     ; ##...##.
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $00     ; ........

;; Character #234, GRAM character index 202
@@char0xCA:
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $EE     ; ###.###.
        BYTE    $00     ; ........

;; Character #235, GRAM character index 203
@@char0xCB:
        BYTE    $3E     ; ..#####.
        BYTE    $60     ; .##.....
        BYTE    $38     ; ..###...
        BYTE    $66     ; .##..##.
        BYTE    $C6     ; ##...##.
        BYTE    $CC     ; ##..##..
        BYTE    $78     ; .####...
        BYTE    $00     ; ........

;; Character #236, GRAM character index 204
@@char0xCC:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7E     ; .######.
        BYTE    $DB     ; ##.##.##
        BYTE    $DB     ; ##.##.##
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #237, GRAM character index 205
@@char0xCD:
        BYTE    $06     ; .....##.
        BYTE    $7C     ; .#####..
        BYTE    $DE     ; ##.####.
        BYTE    $F6     ; ####.##.
        BYTE    $E6     ; ###..##.
        BYTE    $7C     ; .#####..
        BYTE    $C0     ; ##......
        BYTE    $00     ; ........

;; Character #238, GRAM character index 206
@@char0xCE:
        BYTE    $38     ; ..###...
        BYTE    $60     ; .##.....
        BYTE    $C0     ; ##......
        BYTE    $F8     ; #####...
        BYTE    $C0     ; ##......
        BYTE    $60     ; .##.....
        BYTE    $38     ; ..###...
        BYTE    $00     ; ........

;; Character #239, GRAM character index 207
@@char0xCF:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $00     ; ........

;; Character #240, GRAM character index 208
@@char0xD0:
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #241, GRAM character index 209
@@char0xD1:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #242, GRAM character index 210
@@char0xD2:
        BYTE    $30     ; ..##....
        BYTE    $18     ; ...##...
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $00     ; ........
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #243, GRAM character index 211
@@char0xD3:
        BYTE    $0C     ; ....##..
        BYTE    $18     ; ...##...
        BYTE    $30     ; ..##....
        BYTE    $18     ; ...##...
        BYTE    $0C     ; ....##..
        BYTE    $00     ; ........
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........

;; Character #244, GRAM character index 212
@@char0xD4:
        BYTE    $0C     ; ....##..
        BYTE    $1E     ; ...####.
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...

;; Character #245, GRAM character index 213
@@char0xD5:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $78     ; .####...
        BYTE    $30     ; ..##....
        BYTE    $00     ; ........

;; Character #246, GRAM character index 214
@@char0xD6:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $7E     ; .######.
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #247, GRAM character index 215
@@char0xD7:
        BYTE    $00     ; ........
        BYTE    $76     ; .###.##.
        BYTE    $DC     ; ##.###..
        BYTE    $00     ; ........
        BYTE    $76     ; .###.##.
        BYTE    $DC     ; ##.###..
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #248, GRAM character index 216
@@char0xD8:
        BYTE    $7C     ; .#####..
        BYTE    $C6     ; ##...##.
        BYTE    $C6     ; ##...##.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #249, GRAM character index 217
@@char0xD9:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #250, GRAM character index 218
@@char0xDA:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #251, GRAM character index 219
@@char0xDB:
        BYTE    $1F     ; ...#####
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $F8     ; #####...
        BYTE    $38     ; ..###...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #252, GRAM character index 220
@@char0xDC:
        BYTE    $D8     ; ##.##...
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #253, GRAM character index 221
@@char0xDD:
        BYTE    $70     ; .###....
        BYTE    $D8     ; ##.##...
        BYTE    $30     ; ..##....
        BYTE    $F8     ; #####...
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #254, GRAM character index 222
@@char0xDE:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $7C     ; .#####..
        BYTE    $7C     ; .#####..
        BYTE    $7C     ; .#####..
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #255, GRAM character index 223
@@char0xDF:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #0, GRAM character index 224
@@char0xE0:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #1, GRAM character index 225
@@char0xE1:
        BYTE    $7E     ; .######.
        BYTE    $81     ; #......#
        BYTE    $A5     ; #.#..#.#
        BYTE    $81     ; #......#
        BYTE    $BD     ; #.####.#
        BYTE    $99     ; #..##..#
        BYTE    $81     ; #......#
        BYTE    $7E     ; .######.

;; Character #2, GRAM character index 226
@@char0xE2:
        BYTE    $7C     ; .#####..
        BYTE    $FE     ; #######.
        BYTE    $D6     ; ##.#.##.
        BYTE    $BA     ; #.###.#.
        BYTE    $C6     ; ##...##.
        BYTE    $FE     ; #######.
        BYTE    $7C     ; .#####..
        BYTE    $00     ; ........

;; Character #3, GRAM character index 227
@@char0xE3:
        BYTE    $C6     ; ##...##.
        BYTE    $EE     ; ###.###.
        BYTE    $FE     ; #######.
        BYTE    $FE     ; #######.
        BYTE    $7C     ; .#####..
        BYTE    $38     ; ..###...
        BYTE    $10     ; ...#....
        BYTE    $00     ; ........

;; Character #4, GRAM character index 228
@@char0xE4:
        BYTE    $10     ; ...#....
        BYTE    $38     ; ..###...
        BYTE    $7C     ; .#####..
        BYTE    $FE     ; #######.
        BYTE    $7C     ; .#####..
        BYTE    $38     ; ..###...
        BYTE    $10     ; ...#....
        BYTE    $00     ; ........

;; Character #5, GRAM character index 229
@@char0xE5:
        BYTE    $10     ; ...#....
        BYTE    $38     ; ..###...
        BYTE    $10     ; ...#....
        BYTE    $EE     ; ###.###.
        BYTE    $EE     ; ###.###.
        BYTE    $10     ; ...#....
        BYTE    $38     ; ..###...
        BYTE    $00     ; ........

;; Character #6, GRAM character index 230
@@char0xE6:
        BYTE    $38     ; ..###...
        BYTE    $7C     ; .#####..
        BYTE    $FE     ; #######.
        BYTE    $FE     ; #######.
        BYTE    $6C     ; .##.##..
        BYTE    $10     ; ...#....
        BYTE    $38     ; ..###...
        BYTE    $00     ; ........

;; Character #7, GRAM character index 231
@@char0xE7:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #8, GRAM character index 232
@@char0xE8:
        BYTE    $FF     ; ########
        BYTE    $E7     ; ###..###
        BYTE    $C3     ; ##....##
        BYTE    $81     ; #......#
        BYTE    $C3     ; ##....##
        BYTE    $E7     ; ###..###
        BYTE    $FF     ; ########
        BYTE    $FF     ; ########

;; Character #9, GRAM character index 233
@@char0xE9:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #10, GRAM character index 234
@@char0xEA:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #11, GRAM character index 235
@@char0xEB:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #12, GRAM character index 236
@@char0xEC:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #13, GRAM character index 237
@@char0xED:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #14, GRAM character index 238
@@char0xEE:
        BYTE    $3E     ; ..#####.
        BYTE    $3E     ; ..#####.
        BYTE    $36     ; ..##.##.
        BYTE    $36     ; ..##.##.
        BYTE    $F6     ; ####.##.
        BYTE    $66     ; .##..##.
        BYTE    $1E     ; ...####.
        BYTE    $0C     ; ....##..

;; Character #15, GRAM character index 239
@@char0xEF:
        BYTE    $DB     ; ##.##.##
        BYTE    $3C     ; ..####..
        BYTE    $66     ; .##..##.
        BYTE    $E7     ; ###..###
        BYTE    $66     ; .##..##.
        BYTE    $3C     ; ..####..
        BYTE    $DB     ; ##.##.##
        BYTE    $00     ; ........

;; Character #16, GRAM character index 240
@@char0xF0:
        BYTE    $80     ; #.......
        BYTE    $C0     ; ##......
        BYTE    $F0     ; ####....
        BYTE    $F8     ; #####...
        BYTE    $F0     ; ####....
        BYTE    $C0     ; ##......
        BYTE    $80     ; #.......
        BYTE    $00     ; ........

;; Character #17, GRAM character index 241
@@char0xF1:
        BYTE    $02     ; ......#.
        BYTE    $06     ; .....##.
        BYTE    $1E     ; ...####.
        BYTE    $3E     ; ..#####.
        BYTE    $1E     ; ...####.
        BYTE    $06     ; .....##.
        BYTE    $02     ; ......#.
        BYTE    $00     ; ........

;; Character #18, GRAM character index 242
@@char0xF2:
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $7E     ; .######.
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #19, GRAM character index 243
@@char0xF3:
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $66     ; .##..##.
        BYTE    $00     ; ........
        BYTE    $66     ; .##..##.
        BYTE    $00     ; ........

;; Character #20, GRAM character index 244
@@char0xF4:
        BYTE    $7F     ; .#######
        BYTE    $DB     ; ##.##.##
        BYTE    $7B     ; .####.##
        BYTE    $3B     ; ..###.##
        BYTE    $1B     ; ...##.##
        BYTE    $1B     ; ...##.##
        BYTE    $1B     ; ...##.##
        BYTE    $00     ; ........

;; Character #21, GRAM character index 245
@@char0xF5:
        BYTE    $3C     ; ..####..
        BYTE    $66     ; .##..##.
        BYTE    $38     ; ..###...
        BYTE    $6C     ; .##.##..
        BYTE    $6C     ; .##.##..
        BYTE    $38     ; ..###...
        BYTE    $CC     ; ##..##..
        BYTE    $78     ; .####...

;; Character #22, GRAM character index 246
@@char0xF6:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $FE     ; #######.
        BYTE    $FE     ; #######.
        BYTE    $FE     ; #######.
        BYTE    $00     ; ........

;; Character #23, GRAM character index 247
@@char0xF7:
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $7E     ; .######.
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.

;; Character #24, GRAM character index 248
@@char0xF8:
        BYTE    $18     ; ...##...
        BYTE    $3C     ; ..####..
        BYTE    $7E     ; .######.
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #25, GRAM character index 249
@@char0xF9:
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $18     ; ...##...
        BYTE    $7E     ; .######.
        BYTE    $3C     ; ..####..
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........

;; Character #26, GRAM character index 250
@@char0xFA:
        BYTE    $00     ; ........
        BYTE    $18     ; ...##...
        BYTE    $1C     ; ...###..
        BYTE    $FE     ; #######.
        BYTE    $1C     ; ...###..
        BYTE    $18     ; ...##...
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #27, GRAM character index 251
@@char0xFB:
        BYTE    $00     ; ........
        BYTE    $30     ; ..##....
        BYTE    $70     ; .###....
        BYTE    $FE     ; #######.
        BYTE    $70     ; .###....
        BYTE    $30     ; ..##....
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #28, GRAM character index 252
@@char0xFC:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #29, GRAM character index 253
@@char0xFD:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #30, GRAM character index 254
@@char0xFE:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........

;; Character #31, GRAM character index 255
@@char0xFF:
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........
        BYTE    $00     ; ........


;; End of font.
;; Total chars:         256 characters
;; Total length:       2048 decles
;; Decles/char:       8.000 decles/character
        ENDP
